# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.one_of_calcul_match_histo_jsonld_calcul_match_histo_context import OneOfCalculMatchHistoJsonldCalculMatchHistoContext  # noqa: E501
from apifff.rest import ApiException


class TestOneOfCalculMatchHistoJsonldCalculMatchHistoContext(unittest.TestCase):
    """OneOfCalculMatchHistoJsonldCalculMatchHistoContext unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testOneOfCalculMatchHistoJsonldCalculMatchHistoContext(self):
        """Test OneOfCalculMatchHistoJsonldCalculMatchHistoContext"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.one_of_calcul_match_histo_jsonld_calcul_match_histo_context.OneOfCalculMatchHistoJsonldCalculMatchHistoContext()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
